/*
* Control panel
*/
#control-panel {
	position: fixed;
	top: 0;
	right: -280px;
	bottom: 0;
	height: 100%;
	width: 280px;
	z-index: 9999999;
	color: #222a2c;
	overflow: visible;
}

.admin-bar #control-panel {
	top: 32px;
}

#control-panel h3 {
	font-family: 'nevis', sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	margin-bottom: 9px;
	color: #222a2c;
	font-style: normal;
}

#control-panel a {
	color: #222a2c;
	padding: 2px;
}

#control-panel a.active {
	background-color: #CCC;
}

#control-panel a:hover {
	background-color: #CCC;
}

#control-panel ul {
	margin-bottom: 10px;
}

#control-panel .panel-switcher {
	position: absolute;
	top: 110px;
	right: 280px;
	width: 50px;
	height: 50px;
	background-color: #fff;
	text-align: center;
	font-size: 29px;
	cursor: pointer;
	background-image: url(../images/cp.png);
	background-position: center;
	background-repeat: no-repeat;
}

#control-panel .panel-header {
	display: none;
	width: 100%;
	height: 50px;
	text-align: center;
	font-size: 18px;
	line-height: 50px;
	background-color: #666b6d;
	color: rgba(0, 0, 0, 0.71);
	font-weight: 600;
	text-transform: uppercase;
	text-shadow: -1px -1px 0px rgba(0, 0, 0, 0.8);
	position: relative;
	z-index: 1000;
}
#control-panel .panel-header:before {
	content: 'Style Switcher';
	position: absolute;
	top: 0px;
	right: 0px;
	width: 100%;
	color: #505556;
	z-index: 0;
	text-shadow: 0 1px 1px rgba(255,255,255,0.2);
}

#control-panel .panel-content {
	width: 280px;
	height: 100%;
	background: white;
	width: auto;
	background-color: #fff;
	padding: 40px 33px;
	border-top: 0;
	font-family: 'lato', sans-serif;
	font-size: 16px;
	font-style: italic;
	overflow-y: auto;
	overflow-x: hidden;
}

#panel-main-color-container,
#background-pattern-container,
#background-image-container {
	margin-bottom: 15px;
	color: #9ba1a3;
}
#background-pattern-container h3,
#background-image-container  h3{
	line-height: 1.5;
	margin-bottom: 0;
}
#background-image:before,
#background-image:after,
#background-pattern:before,
#background-pattern:after,
#panel-main-color:before,
#panel-main-color:after {
	content: '';
	display: table;
}
#background-image:after,
#background-pattern:after,
#panel-main-color:after {
	clear: both;
}
#panel-main-color li,
#background-pattern li,
#background-image li {
	float: left;
	list-style: none;
}

#panel-main-color li div, #background-pattern li div, #background-image li div {
	width: 33px;
	height: 33px;
	cursor: pointer;
	text-align: center;
	color: #FFF;
	line-height: 25px;
	background-size: cover;
}

#reset-to-defaults {
	margin-top: 20px;
}


#reset-to-defaults a {
	font-family: 'nevis', sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	font-style: normal;
	letter-spacing: 0.2em;
	color: #bcbcbc;
	text-transform: uppercase;
}
#reset-to-defaults a:before {
	content: '';
	display: inline-block;
	width: 15px;
	height: 16px;
	margin-right: 5px;
	position: relative;
	top: 2px;
	background: url(../images/back.png) no-repeat;
}
#reset-to-defaults a:hover {
	background: transparent;
	color: #222a2c;
}

#control-panel select {
	width: 100%;
	padding: 2px 3%;
	-webkit-appearance: none;
	border: 1px solid #d2d3d3;
	border-radius: 5px;
	color: #2b3031;
	font-style: normal;
	margin-bottom: 10px;
	position: relative;
	background: url(../images/corner.png) no-repeat 190px 15px;
	outline: none;
	border-radius: 0;
	font-family: 'Lato', sans-serif;
	font-size: 12px;
}
#control-panel .layout-buttons a {
	font-family: 'Lato', sans-serif;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: 700;
	font-style: normal;
	background: white;
	color: #2b3031;
	float: left;
	padding: 5px 16px;
	margin: 0;
}
#control-panel .layout-buttons a:hover,
#control-panel .layout-buttons a.active {
	background: #f5f5f5;
}
#control-panel hr {
	display: none;
	border-top: 1px solid #414444;
	border-bottom: 1px solid #525657;
	border-left: 0;
	margin-left: -20px;
	width: 229px;
	margin-bottom: 10px;
}

#control-panel .btn-wrapper a {
	display: inline-block;
	background: transparent;
	font-family: 'nevis', sans-serif;
	font-size: 14px;
	font-style: normal;
	letter-spacing: 0.2em;
	text-transform: uppercase;
	border: 2px solid #222a2c;
	border-radius: 0;
	padding: 13px 43px;
}
#control-panel .btn-wrapper a:hover {
	background: #222a2c;
	color: white;
}

#demo-content-layout {
	margin-top: 35px;
	margin-left: -33px;
	margin-right: -33px;
	background: #f5f5f5;
	border-top: 1px solid #e4e5e5;
}

#demo-content-layout > h3 {
	padding-left: 33px;
	margin-bottom: 20px;
}

#control-panel #demo-layouts {
	list-style: none;
}
#control-panel #demo-layouts:before,
#control-panel #demo-layouts:after {
	content: '';
	display: table;
}
#control-panel #demo-layouts:after {
	clear: both;
}
#control-panel #demo-layouts {
	position: relative;
}
#control-panel #demo-layouts li {
	float: left;
	width: 50%;
	position: relative;
}
#control-panel #demo-layouts li img {
	width: 100%;
}
#control-panel #demo-layouts li .thumbnail-big {
	position: fixed;
	bottom: 20px;
	right: 290px;
	max-width: 400px;
	opacity: 0;
	visibility: hidden;
	-webkit-transform: translateY(-15px);
	-ms-transform:	 translateY(-15px);
	transform:		 translateY(-15px);
	-webkit-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1);
	-moz-transition:    all 1s cubic-bezier(0.19, 1, 0.22, 1);
	transition:		 all 1s cubic-bezier(0.19, 1, 0.22, 1);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3)
}
#control-panel #demo-layouts li:hover .thumbnail-big {
	opacity: 1;
	visibility: visible;
	-webkit-transform: translateY(0);
	-ms-transform:	 translateY(0);
	transform:		 translateY(0);	
}